<ART ID="1330035" PID="2825" JID="139" BPAGE="1330035-1" EPAGE="1330035-65" PII="S0217751X13300354" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">The Author</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE LARGE HADRON COLLIDER 2008&#x2013;2013</MTI>
<RTI>The Large Hadron Collider</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>STEPHEN</FNM>
<SNM>MYERS</SNM>
<EAD>Steve.Myers@cern.ch</EAD>
<X-REF REFID="S0217751X13300354AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13300354AF001">CERN, Geneva, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 August 2013</RE>
<AC>14 August 2013</AC>
<![CDATA[<PUB>4 October 2013</PUB>]]>
</HIST>
<ABST>
<P>The Large Hadron Collider (LHC) was first suggested (in a documented way) in 1983 (S. Myers and W. Schnell, Preliminary performance estimates for a LEP proton collider, LEP Note 440, April 1983) as a possible future hadron collider to be installed in the 27 km "LEP" tunnel. More than 30 years later the collider has been operated successfully with beam for three years with spectacular performance and has discovered the long-sought-after Higgs boson. The LHC is the world's largest and most energetic particle collider. It took many years to plan and build this large complex machine which promises exciting, new physics results for many years to come.</P>
<P>I describe the LHC design objectives, review some of the more relevant beam effects, define the major accelerator components and parameters, and finally give an overview of the commissioning and operational performance since the initial turn on of the collider. The latter will include the major accident which took place in September 2008 and the subsequent repair and redesign of the faulty components.</P>
<P>The first attempt to circulate beam in the LHC in September 2008 were initially very successful. However, after only nine days of preliminary beam commissioning, on 19 September 2008, disaster struck: the last octant was being ramped up in preparation for high energy operation when a magnet interconnect failed and the enormous energy stored in the superconducting magnets was released in an uncontrolled way and damaged around 600 m of the LHC installed equipment. The next 14 months were crucial for the machine. A crash programme for the repair of the damaged sector was initiated as well as in depth studies to understand the cause of the failure and make design changes which would ensure that such an accident could never reoccur in the future.</P>
<P>In this paper, the story of the four years of the intensive activity since the accident is described starting with the repair of the damaged area and followed by the three very successful years of beam operation.</P>
</ABST>
<KWDG>
<KWD>Large Hadron Collider (LHC)</KWD>
<KWD>accident</KWD>
<KWD>repair</KWD>
<KWD>accelerators</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>29.20.db</KWD>
<KWD>13.85.-t</KWD>
<KWD>29.20.-c</KWD>
<KWD>29.20.D-</KWD>
<KWD>29.27.-a</KWD>
</KWDG>
</FRONT>
</ART>

